Subject: I-D Action: draft-boucadair-connectivity-provisioning-profile-03.txt

From: [email-masked]
Date: Tue, 04 Mar 2014 05:53:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Connectivity Provisioning Profile (CPP)
        Authors         : Mohamed Boucadair
                          Christian Jacquenet
                          Ning Wang
	Filename        : draft-boucadair-connectivity-provisioning-profile-03.txt
	Pages           : 19
	Date            : 2014-03-04

Abstract:
   This document describes the Connectivity Provisioning Profile (CPP)
   and proposes a CPP Template to capture IP connectivity requirements
   to be met within a service delivery context (e.g., Voice over IP or
   IP TV).  The CPP defines the set of IP transfer parameters to be
   supported by the underlying transport network together with a
   reachability scope and bandwidth/capacity needs.  Appropriate
   performance metrics such as one-way delay or one-way delay variation
   are used to characterize an IP transfer service.  Both global and
   restricted reachability scopes can be captured in the CPP.

   Such a generic CPP template is meant to (1) facilitate the automation
   of the service negotiation and activation procedures, thus
   accelerating service provisioning, (2) set (traffic) objectives of
   Traffic Engineering functions and service management functions and
   (3) improve service and network management systems with 'decision-
   making' capabilities based upon negotiated/offered CPPs.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-boucadair-connectivity-provisioning-profile/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-boucadair-connectivity-provisioning-profile-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-boucadair-connectivity-provisioning-profile-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/